Support » Plugin: WooCommerce » payment gateway extension compability

  • grafica.villcom

    (@graficavillcom)


    Hi,

    I have a question about the new release of WC.

    I have to update the website of my client that actually runs WooCommerce 2.0.19. to the latest release but I have a gateway payment extension for credit cards (made in collaboration with tha bank of the client).

    How can I assure that the extension is fine for the latest release of WC? I tried to run a test with MAMP but the extension seems not compatible.

    Thx

  • The topic ‘payment gateway extension compability’ is closed to new replies.